@charset "utf-8";body{font-family:arial,sans-serif !important;background:#fff;font-weight:300;height:100%;margin:0;padding:0;color:#333333/*#94a3a8*/;line-height:1.75;font-size:16px;}strong,b{font-weight:600}h1{font-size:48px;line-height:50px;margin:0;font-weight:600}h2{font-size:36px;font-weight:600;margin:15px 0}h3{font-size:24px;margin:10px 0;font-weight:600}h4{font-size:22px;margin:10px 0;}h5{font-size:20px;font-weight:600;margin:15px 0;color:#384047}h6{font-size:16px;font-weight:600;margin:10px 0;color:#384047;line-height:1.75;}a{color:#5173bd}a:hover,a:focus{color:#5173bd}.preloader{position:fixed;width:100%;height:100%;z-index:9999999}.pace{-webkit-pointer-events:none;pointer-events:none;-webkit-user-select:none;-moz-user-select:none;user-select:none;z-index:9999999;position:fixed;margin:auto;top:0;left:0;right:0;height:2px;width:100%}.signup-block h6 {font-size: 14px;font-weight: 500;}.pace .pace-progress{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;-webkit-transition:width 1s ease-in-out 1s linear;-moz-transition:width 1s ease-in-out 1s linear;-ms-transition:width 1s ease-in-out 1s linear;-o-transition:width 1s ease-in-out 1s linear;transition:width 1s ease-in-out 1s linear;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);max-width:100%;position:fixed;z-index:9999999;display:block;position:absolute;left:0;top:0;height:100%;background:#f76d53}.pace.pace-inactive{display:none}.btn,.btn-lg,.input-lg{border-radius:3px}.form-control{border-radius:3px;-webkit-box-shadow:none;box-shadow:none;border-color:#dcdcdc}.form-control:focus{border-color:#ababab;outline:0;-webkit-box-shadow:none;box-shadow:none}.input-lg{height:55px}.btn-lg,.btn-group-lg>.btn{padding:10px 28px;height:52px}.breath{margin:5px auto}.highlight{background:#f9f9f9;margin-top:40px}.relative-block{position:relative}.form-group.last{margin-bottom:0}.multiple-btns .btn+.btn{margin:10px}.re-assure{color:#aaa;text-align:center;margin-top:15px;margin-bottom:0;font-size:11px;font-style:italic}.has-margin-top{margin-top:30px}.has-margin-top-lg{margin-top:40px}.has-margin-top-sm{margin-top:20px}.has-margin-bottom{margin-bottom:30px}.has-margin-bottom-sm{margin-bottom:20px}.has-margin-vertical{margin:20px 0 30px}.has-margin-bottom{margin-bottom:40px}.masthead{position:relative;padding:15px;color:#fff;text-align:center;text-shadow:0 1px 0 rgba(0,0,0,.1);background-color:#424ea4;background-image:url(../images/header_bg.jpg);background-repeat:no-repeat;background-position:center center;background-attachment:fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.masthead .container{animation:fadein 2s;-moz-animation:fadein 2s;-webkit-animation:fadein 2s;-o-animation:fadein 2s}.loading *{-webkit-animation:none!important;-moz-animation:none!important;-ms-animation:none!important;-o-animation:none!important}@keyframes fadein{from{opacity:0;-webkit-transform:translateY(-30px);-moz-transform:translateY(-30px);transform:translateY(-30px)}to{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);transform:translateY(0)}}@-moz-keyframes fadein{from{opacity:0;-webkit-transform:translateY(-30px);-moz-transform:translateY(-30px);transform:translateY(-30px)}to{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);transform:translateY(0)}}@-webkit-keyframes fadein{from{opacity:0;-webkit-transform:translateY(-30px);-moz-transform:translateY(-30px);transform:translateY(-30px)}to{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);transform:translateY(0)}}@-o-keyframes fadein{from{opacity:0;-webkit-transform:translateY(-30px);-moz-transform:translateY(-30px);transform:translateY(-30px)}to{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);transform:translateY(0)}}.logo{padding:0;text-align:center}.btn-large{font-size:18px;padding:20px 50px;margin:5px 10px}.btn-success{background-color:#2ecc71;background-image:none;border:0;-webkit-box-shadow:0 3px 0 #029a43;box-shadow:0 3px 0 #029a43;line-height:1.8}.btn-success:hover,.btn-success:focus,.btn-success:active{background-color:#29c36a;color:#fff;border:0;-webkit-box-shadow:0 3px 0 #028b3d;box-shadow:0 3px 0 #028b3d}.btn-primary{background-color:#23306b;border:solid 1px #23306b;line-height:1.8;-webkit-box-shadow:0 3px 0 #182457;box-shadow:0 3px 0 #182457}.btn-primary:hover,.btn-primary:focus,.btn-primary:active{background-color:#2d3978;border:solid 1px #23306b;-webkit-box-shadow:0 3px 0 #182457;box-shadow:0 3px 0 #182457}.btn-warning{background-color:#ff871c;line-height:1.8;-webkit-box-shadow:0 3px 0 #d66a12;box-shadow:0 3px 0 #d66a12}.btn-warning:hover,.btn-warning:focus,.btn-warning:active{background-color:#ff973b;-webkit-box-shadow:0 3px 0 #d66a12;box-shadow:0 3px 0 #d66a12}.btn-grey{background-color:#868c96;line-height:1.8;color:#fff;-webkit-box-shadow:0 3px 0 #6c736b;box-shadow:0 3px 0 #6c736b}.btn-grey:hover,.btn-grey:focus,.btn-grey:active{background-color:#8f959e;color:#fff;-webkit-box-shadow:0 3px 0 #6c736b;box-shadow:0 3px 0 #6c736b}.subscribe{padding:45px 0}.loading p{font-size:13px;margin-top:10px;text-align:center;color:#8a8a8a;margin-bottom:0}.loading .text-success{color:#21bd24}.loading .text-danger{color:#cf3e3b}@keyframes arrowbounce{from{-webkit-transform:translateY(0);-moz-transform:translateY(0);transform:translateY(0)}to{-webkit-transform:translateY(-20px);-moz-transform:translateY(-20px);transform:translateY(-20px)}}@-moz-keyframes arrowbounce{from{-webkit-transform:translateY(0);-moz-transform:translateY(0);transform:translateY(0)}to{-webkit-transform:translateY(-20px);-moz-transform:translateY(-20px);transform:translateY(-20px)}}@-webkit-keyframes arrowbounce{from{-webkit-transform:translateY(0);-moz-transform:translateY(0);transform:translateY(0)}to{-webkit-transform:translateY(-20px);-moz-transform:translateY(-20px);transform:translateY(-20px)}}@-o-keyframes arrowbounce{from{-webkit-transform:translateY(0);-moz-transform:translateY(0);transform:translateY(0)}to{-webkit-transform:translateY(-20px);-moz-transform:translateY(-20px);transform:translateY(-20px)}}.scrollto,.scrollto:hover{display:block;text-decoration:none;position:absolute;bottom:-85px;left:50%;height:70px;margin-left:-50px}.scrollto--arrow{padding:10px;position:relative}.scrollto--arrow img{animation:arrowbounce 1s alternate infinite;-moz-animation:arrowbounce 1s alternate infinite;-webkit-animation:arrowbounce 1s alternate infinite;-o-animation:arrowbounce 1s alternate infinite}.section-title{text-align:center;margin-top:100px;margin-bottom:20px}.section-title h2{color:#384047}.section-title h4{color:#333333/*#94a3a8*/}.highlight .section-title{margin-top:50px}.faq .section-title{margin-top:50px}.heroimg img,.clientlogo img{max-width:100%}.masthead .main-title{margin-bottom:0}.masthead .sub-title{font-size:25px}.quick-features{text-align:left}.features-lead{margin-bottom:30px;color:#323e4f}.featues-single{margin-bottom:25px}.featues-single.last{margin-bottom:40px}.featues-single img{margin-right:20px;margin-top:8px}.featues-single h5{margin-bottom:5px;margin-left:50px;color:#323e4f}.featues-single p{color:#a1b8e4;margin-left:50px;margin-bottom:0}.masthead .featues-single h5,.masthead .features-lead{color:#fff}.signup-block{padding:20px;background:#fff;color:#535353;text-align:left;margin-bottom:25px;-webkit-box-shadow:0 0 25px rgba(0,0,0,.4);-moz-box-shadow:0 0 25px rgba(0,0,0,.4);box-shadow:0 0 25px rgba(0,0,0,.4)}@media(min-width:992px){.btn-xl,.btn-group-xl>.btn{padding:15px 30px;height:75px;font-size:25px;font-weight:600}.btn-min-width{min-width:160px}.btn-min-width-lg{min-width:280px}.featues-single.last{margin-bottom:15px}.signup-block{position:absolute;width:100%}}.as-seen-on{color:#3f74c6;font-weight:600;font-size:14px;padding:15px 0;border-bottom:1px solid #dfe4e9}.logos img{padding:15px 15px 5px 0;width:295px;}.zigzag{margin:55px 0}.zigzag-lead{color:#595c60;font-size:22px;font-weight:600;margin-top:0}.zigzag p{line-height:1.5;font-size:16px}.icon-wrap{background:#e5e8ec;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;width:110px;height:110px;margin:0 auto}@media(max-width:992px){.zigzag-lead{margin-top:30px}}.features{margin:25px 0}.thumbnail{border:0;text-align:center}.thumbnail .caption p{color:#94a3a8}.thumbnail img{-moz-transition:all .6s ease;-webkit-transition:all .6s ease;-ms-transition:all .6s ease;-o-transition:all .6s ease;transition:all .6s ease}.thumbnail:hover img{-moz-transform:scale(1.05);-webkit-transform:scale(1.05);-o-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05);z-index:2}.testblock{width:100%;height:auto;padding:20px;background:#fff;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-family:Georgia,times new roman,Times,serif;font-style:italic;position:relative;line-height:28px;font-size:16px;-webkit-box-shadow:0 3px 0 #c3c5c9;-moz-box-shadow:0 3px 0 #c3c5c9;box-shadow:0 3px 0 #c3c5c9}.testblock:after{top:100%;left:50%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:transparent;border-top-color:#fff;border-width:15px;margin-left:-15px}.clientblock{margin-top:40px;margin-left:10px;text-align:center}.clientblock p{padding-top:13px}.clientblock p strong{color:#384047;font-size:16px}.testblock{-moz-transition:all .6s ease;-webkit-transition:all .6s ease;-ms-transition:all .6s ease;-o-transition:all .6s ease;transition:all .6s ease}.testblock:hover{-moz-transform:scale(1.05);-webkit-transform:scale(1.05);-o-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05);z-index:2}.planpricing{margin-bottom:90px}.pricing{padding:25px;text-align:center;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:#fff;position:relative}.pricing .planname{text-transform:uppercase;font-weight:600;font-size:24px;color:#474d56;padding:15px 0;border-bottom:1px solid #dde8ec;margin-bottom:15px}.pricing .price{font-size:52px;font-weight:300;margin:10px auto;background:#e5e8ec;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;width:140px;height:140px;line-height:128px}.featured.pricing:before{position:absolute;content:"";width:22px;height:35px;top:-5px;right:30px;background:url(../images/best_icon.png) no-repeat}.featured.pricing .price{background:#3d57a3;background:-moz-linear-gradient(top,#4d3d9e 50%,#2a75a8 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(50%,#4d3d9e),color-stop(100%,#2a75a8));background:-webkit-linear-gradient(top,#4d3d9e 50%,#2a75a8 100%);background:-o-linear-gradient(top,#4d3d9e 50%,#2a75a8 100%);background:-ms-linear-gradient(top,#4d3d9e 50%,#2a75a8 100%);background:linear-gradient(to bottom,#4d3d9e 50%,#2a75a8 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d3d9e',endColorstr='#2a75a8',GradientType=0 );color:#fff}.pricing .plan-features{text-align:center;line-height:2;font-size:16px;margin-bottom:20px}.pricing .action-btn{position:absolute;bottom:-15px;left:50%;margin-left:-80px}.pricing .price .curr{display:inline-block;font-size:20px;vertical-align:super}.pricing .price .per{display:inline-block;font-size:20px;vertical-align:baseline}.pricing{-moz-transition:all .6s ease;-webkit-transition:all .6s ease;-ms-transition:all .6s ease;-o-transition:all .6s ease;transition:all .6s ease}.pricing:hover{-webkit-box-shadow:0 3px 8px rgba(0,0,0,.2);-moz-box-shadow:0 3px 8px rgba(0,0,0,.2);box-shadow:0 3px 8px rgba(0,0,0,.2)}.faq p{margin-bottom:25px}.footercta{padding:20px 0 50px;color:#fff;text-align:center;text-shadow:0 1px 0 rgba(0,0,0,.1);background-color:#6883cc;background-image:url(../images/header_bg.jpg);background-repeat:no-repeat;background-position:center center;background-attachment:fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.footercta .section-title{margin-top:5px}.footercta .section-title h2{color:#fff}.footercta .section-title h4{color:#b5b2df}.footerlinks{text-align:center}.footerlinks a{text-align:center;padding:0 13px;display:inline-block;padding-bottom:15px}.footercontent .social{padding:8px 0;display:inline-block}.footercontent .madeby{text-align:center;line-height:2.7}.footercontent .copyinfo{text-align:right}@media(min-width:768px){.footercontent .copyinfo{line-height:2.7}}@media(max-width:991px){h1{font-size:35px;line-height:50px;margin:15px 0}h2{font-size:35px}.logos{text-align:center;margin-top:0px;}.section-title{margin-top:110px;}.as-seen-on{text-align:center;margin-top:30px}.testimonials [class*=col-]:not(:first-child){margin-top:40px}.planpricing [class*=col-]:not(:first-child){margin-top:30px}.breath{margin:30px auto}.planpricing{margin-bottom:80px}.pricing{margin-bottom:50px}}@media(max-width:767px){.forweb{display:none !important}.formobile{display:block !important;}.loader>img{margin-left:25%}.logos img{width:100%;}h1{font-size:30px;line-height:35px}h2{font-size:30px;line-height:40px}h5{line-height:25px}.subscribe [class*=col-]:not(:first-child){margin-top:30px}.masthead{padding:40px 15px;background-attachment:scroll}.masthead .sub-title{font-size:18px;line-height:25px}.signup-block .form-title{font-size:20px}.input-lg{font-size:16px;height:45px}.zigzag-lead{text-align:center}.zigzag p{text-align:left}.footercontent{text-align:center}.footercontent .copyinfo{text-align:center}.subscribe-block [class*=col-]:not(:first-child){margin-top:20px}.bulletin{text-align:center;margin-top:20px}}@media(max-width:480px){}@media(max-device-width:992px){.masthead{background-size:cover;background-attachment:scroll}}.subpage-head{background-color:#f4f4f4;padding-top:30px;padding-bottom:15px;margin-bottom:40px;background-image:url(../images/header_bg.jpg);background-repeat:no-repeat;background-position:center center;background-attachment:fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.subpage-head .section-title h2{color:#fff}.subpage-head .section-title h4{color:#b5b2df}.subpage-head a{color:#fff;border-bottom:solid 1px #fff;text-decoration:none;padding-bottom:5px}.subpage-head a:hover,.subpage-head a:focus,.subpage-head a:active{color:rgba(255,255,255,.7);border-bottom:solid 1px rgba(255,255,255,.7);text-decoration:none}.signup-space{height:250px;width:100%}.subscribe-block{padding:20px;background:rgba(255,255,255,.3);color:#535353;text-align:left;margin-bottom:40px;margin-top:30px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}.subscribe-block .loading p{color:#fff}.subscribe-block .loading .text-success{color:#fff}.subscribe-block .loading .text-danger{color:#fff}.web-app .masthead{padding:15px;padding-bottom:0}.web-app .logo{padding:15px 0}.mob-app .masthead{padding:15px}.mob-app .logo{padding:15px 0}.multiple-links a img{margin:5px}.has-nav .masthead{padding-top:60px}.navbar-default{background-color:#fff;border-color:#e0e0e0}.navbar-default .navbar-brand,.navbar-default .navbar-brand:hover{color:#fff;font-weight:700}.navbar-default .navbar-nav>li>a{color:#333;text-transform:uppercase;font-weight:700}.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:hover,.navbar-default .navbar-nav>.active>a:focus{color:#333;background-color:rgba(255,255,255,.22)}.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus{color:rgba(0,0,0,.5);background-color:transparent}.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>.open>a:focus{color:#333;background-color:rgba(255,255,255,.21)}.navbar-brand{padding:8px 15px}.pagination>li>a,.pagination>li>span{color:#483f34}.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus{color:#917e68}.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus{background-color:#3289d6;border-color:#3172ac;color:#fff}.vertical-links li{border-bottom:1px solid #e6ddd4;padding:8px 0}.tag-cloud a{display:inline-block;margin-right:5px;margin-bottom:10px;padding:2px 8px;border:1px solid #eceae4;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#f8f7f3;font-size:12px}.tag-cloud a:hover{text-decoration:none}.comments-head{font-size:35px;color:#53504c;border-bottom:1px solid #f5f5f5;margin:40px 0 20px;padding-bottom:10px}.comments-block>.media{border-bottom:1px solid #f5f5f5;padding-bottom:20px;margin-bottom:20px}.comments-block>.media .media{border-top:1px solid #f5f5f5;padding-top:20px}.media-object{width:40px}
@media(max-width:767px){
	#myModal>.modal-dialog{
		width:95% !important;
	}
	.multi_step_form #msform{
	max-width: 100% !important;
	}
	.multi_step_form #msform fieldset h3{
		text-align:center !important;
		padding:0 !important;
	}
	#edu-div{
		border: 1px dashed #424ea4;
	}
	#group-div{
		border: 1px dashed #424ea4;
    margin-top: 20px;
	}
}
.formobile{display:none;padding:0 !important;}.forweb{display:block;}
.faq>.col-md-12>p{margin-bottom:5px;}
.faq>.col-md-12>p:last-child{margin-bottom:20px;}
.modal_popup_form_header h4 {text-align:center;color:#fff;}
.modal_popup_form_header p {text-align:center;color:#fff;}
.floating-label>input{width:100%;margin-bottom:15px;border-radius:20px;border:1px solid #fff;background:#fff;color:#000;height: 40px;padding:0 15px;}
#myModal>.modal-dialog{width:85%;}
#myModal>.modal-body>.close{color:#fff}
#myModalConversion>.modal-body>.close{color:#000}
#myModal>.modal-body{background-color: #424ea4;}
.form-wrapper>.row>.col-md-12>.form-group{text-align:right;}
.loader{display:none;position:fixed;left:0px;top:0px;width:100%;height:100%;z-index:9999;background: #000;opacity: .75;}.loader>img{margin-left:43%;}
#modalsubmit{border-radius: 20px;height: 40px;padding: 0px 25px;font-size: 16px;}
@-webkit-keyframes new_icon {0% { -webkit-transform: translate(0px, 5px) ; }
    100% { -webkit-transform: translate(0px, -15px);  }
  }
  @-moz-keyframes new_icon {
        0% { background-position: 0 0; }
      100% { background-position: 0 600%; }
  }

  
    #lp-pom-image-34{
     animation: new_icon 1s linear 0s infinite alternate;
    -webkit-animation: new_icon 2s linear 0s infinite alternate;
  }
/* Step form css start */
/*font Variables*/
/*Color Variables #f6f9fb*/
 .multi_step_form {
	 background: #ffffff;
	 display: block;
	 /*overflow: hidden;*/
}
 .multi_step_form #msform {
	 text-align: center;
	 position: relative;
	 padding-top: 0px;
	 min-height: 600px;
	 max-width: 95%;
	 margin: 0 auto;
	 background: #fff;
	 z-index: 1;
}
 .multi_step_form #msform .tittle {
	 text-align: center;
	 padding-bottom: 0px;
}
 .multi_step_form #msform .tittle h2 {
	 font: 500 24px/35px arial,sans-serif !important;
	 color: #3f4553;
	 padding-bottom: 5px;
	 margin: 5px 0;
}
 .multi_step_form #msform .tittle p {
	 font: 400 16px/28px arial,sans-serif !important;
	 color: #5f6771;
}
 .multi_step_form #msform fieldset {
	 border: 0;
	 padding: 0px 20px 20px 20px;
	 position: relative;
	 width: 100%;
	 left: 0;
	 right: 0;
}
 .multi_step_form #msform fieldset:not(:first-of-type) {
	 display: none;
}
 .multi_step_form #msform fieldset h3 {
	 font: 600 18px/35px arial,sans-serif !important;
	 color: #3f4553;
}
 .multi_step_form #msform fieldset h6 {
	 font: 400 15px/28px arial,sans-serif !important;
	 color: #5f6771;
	 padding-bottom: 10px;
}
 .multi_step_form #msform fieldset .intl-tel-input {
	 display: block;
	 background: transparent;
	 border: 0;
	 box-shadow: none;
	 outline: none;
}
 .multi_step_form #msform fieldset .intl-tel-input .flag-container .selected-flag {
	 padding: 0 20px;
	 background: transparent;
	 border: 0;
	 box-shadow: none;
	 outline: none;
	 width: 65px;
}
 .multi_step_form #msform fieldset .intl-tel-input .flag-container .selected-flag .iti-arrow {
	 border: 0;
}
 .multi_step_form #msform fieldset .intl-tel-input .flag-container .selected-flag .iti-arrow:after {
	 content: "\f35f";
	 position: absolute;
	 top: 0;
	 right: 0;
	 font: normal normal normal 24px/7px Ionicons;
	 color: #5f6771;
}
 .multi_step_form #msform fieldset #phone {
	 padding-left: 80px;
}
 .multi_step_form #msform fieldset .form-group {
	 padding: 0 10px;
}
.form-row .col-md-12 .form-group {
	margin-bottom: 0px;
}
 .multi_step_form #msform fieldset .fg_2, .multi_step_form #msform fieldset .fg_3 {
	 display: block;
	 overflow: hidden;
}
 .multi_step_form #msform fieldset .fg_3 {
	 padding-bottom: 20px;
}
 .multi_step_form #msform fieldset .form-control, .multi_step_form #msform fieldset .product_select {
	 border-radius: 3px;
	 border: 1px solid #d8e1e7;
	 padding: 0 20px;
	 height: auto;
	 font: 400 15px/48px arial,sans-serif !important;
	 color: #5f6771;
	 box-shadow: none;
	 outline: none;
	 width: 100%;
}
 .multi_step_form #msform fieldset .form-control.placeholder, .multi_step_form #msform fieldset .product_select.placeholder {
	 color: #5f6771;
}
 .multi_step_form #msform fieldset .form-control:-moz-placeholder, .multi_step_form #msform fieldset .product_select:-moz-placeholder {
	 color: #5f6771;
}
 .multi_step_form #msform fieldset .form-control::-moz-placeholder, .multi_step_form #msform fieldset .product_select::-moz-placeholder {
	 color: #5f6771;
}
 .multi_step_form #msform fieldset .form-control::-webkit-input-placeholder, .multi_step_form #msform fieldset .product_select::-webkit-input-placeholder {
	 color: #5f6771;
}
 .multi_step_form #msform fieldset .form-control:hover, .multi_step_form #msform fieldset .product_select:hover, .multi_step_form #msform fieldset .form-control:focus, .multi_step_form #msform fieldset .product_select:focus {
	 border-color: #424ea4;
}
 .multi_step_form #msform fieldset .form-control:focus.placeholder, .multi_step_form #msform fieldset .product_select:focus.placeholder {
	 color: transparent;
}
 .multi_step_form #msform fieldset .form-control:focus:-moz-placeholder, .multi_step_form #msform fieldset .product_select:focus:-moz-placeholder {
	 color: transparent;
}
 .multi_step_form #msform fieldset .form-control:focus::-moz-placeholder, .multi_step_form #msform fieldset .product_select:focus::-moz-placeholder {
	 color: transparent;
}
 .multi_step_form #msform fieldset .form-control:focus::-webkit-input-placeholder, .multi_step_form #msform fieldset .product_select:focus::-webkit-input-placeholder {
	 color: transparent;
}
 .multi_step_form #msform fieldset .product_select:after {
	 display: none;
}
 .multi_step_form #msform fieldset .product_select:before {
	 content: "\f35f";
	 position: absolute;
	 top: 0;
	 right: 20px;
	 font: normal normal normal 24px/48px Ionicons;
	 color: #5f6771;
}
 .multi_step_form #msform fieldset .product_select .list {
	 width: 100%;
}
 .multi_step_form #msform fieldset .done_text {
	 padding-top: 40px;
}
 .multi_step_form #msform fieldset .done_text .don_icon {
	 height: 36px;
	 width: 36px;
	 line-height: 36px;
	 font-size: 22px;
	 margin-bottom: 10px;
	 background: #424ea4;
	 display: inline-block;
	 border-radius: 50%;
	 color: #fff;
	 text-align: center;
}
 .multi_step_form #msform fieldset .done_text h6 {
	 line-height: 23px;
}
 .multi_step_form #msform fieldset .code_group {
	 margin-bottom: 60px;
}
 .multi_step_form #msform fieldset .code_group .form-control {
	 border: 0;
	 border-bottom: 1px solid #a1a7ac;
	 border-radius: 0;
	 display: inline-block;
	 width: 30px;
	 font-size: 30px;
	 color: #5f6771;
	 padding: 0;
	 margin-right: 7px;
	 text-align: center;
	 line-height: 1;
}
 .multi_step_form #msform fieldset .passport {
	 margin-top: -10px;
	 padding-bottom: 30px;
	 position: relative;
}
 .multi_step_form #msform fieldset .passport .don_icon {
	 height: 36px;
	 width: 36px;
	 line-height: 36px;
	 font-size: 22px;
	 position: absolute;
	 top: 4px;
	 right: 0;
	 background: #424ea4;
	 display: inline-block;
	 border-radius: 50%;
	 color: #fff;
	 text-align: center;
}
 .multi_step_form #msform fieldset .passport h4 {
	 font: 500 15px/23px arial,sans-serif !important;
	 color: #5f6771;
	 padding: 0;
}
 .multi_step_form #msform fieldset .input-group {
	 padding-bottom: 40px;
}
 .multi_step_form #msform fieldset .input-group .custom-file {
	 width: 100%;
	 height: auto;
}
 .multi_step_form #msform fieldset .input-group .custom-file .custom-file-label {
	 width: 168px;
	 border-radius: 5px;
	 cursor: pointer;
	 font: 700 14px/40px arial,sans-serif !important;
	 border: 1px solid #99a2a8;
	 text-align: center;
	 transition: all 300ms linear 0s;
	 color: #5f6771;
}
 .multi_step_form #msform fieldset .input-group .custom-file .custom-file-label i {
	 font-size: 20px;
	 padding-right: 10px;
}
 .multi_step_form #msform fieldset .input-group .custom-file .custom-file-label:hover, .multi_step_form #msform fieldset .input-group .custom-file .custom-file-label:focus {
	 background: #424ea4;
	 border-color: #424ea4;
	 color: #fff;
}
 .multi_step_form #msform fieldset .input-group .custom-file input {
	 display: none;
}
 .multi_step_form #msform fieldset .file_added {
	 text-align: left;
	 padding-left: 190px;
	 padding-bottom: 60px;
}
 .multi_step_form #msform fieldset .file_added li {
	 font: 400 15px/28px arial,sans-serif !important;
	 color: #5f6771;
}
 .multi_step_form #msform fieldset .file_added li a {
	 color: #424ea4;
	 font-weight: 500;
	 display: inline-block;
	 position: relative;
	 padding-left: 15px;
}
 .multi_step_form #msform fieldset .file_added li a i {
	 font-size: 22px;
	 padding-right: 8px;
	 position: absolute;
	 left: 0;
	 transform: rotate(20deg);
}
 .multi_step_form #msform #progressbar {
	 margin-bottom: 0px;
	 overflow: hidden;
	 padding-left:0;
}
 .multi_step_form #msform #progressbar li {
	 list-style-type: none;
	 color: #99a2a8;
	 font-size: 9px;
	 width: calc(100%/4);
	 float: left;
	 position: relative;
	 font: 500 13px/1 arial,sans-serif !important;
}
 .multi_step_form #msform #progressbar li:nth-child(2):before {
	 /*content: '';content: "\f12f";*/
}
 .multi_step_form #msform #progressbar li:nth-child(3):before {
	 /*content: '';content: "\f457";*/
}
.multi_step_form #msform #progressbar li:nth-child(4):before {
	 /*content: '';content: "\f457";*/
	 display:none;
}
 .multi_step_form #msform #progressbar li:before {
	 /*content: '';content: "\f1fa";*/
	 font: normal normal normal 30px/50px Ionicons;
	 width: 10px;
	 height: 10px;
	 line-height: 10px;
	 display: block;
	 background: #eaf0f4;
	 border-radius: 50%;
	 margin: 0 auto 10px auto;
}
 .multi_step_form #msform #progressbar li:after {
	 content: '';
	 width: 100%;
	 height: 8px;
	 background: #eaf0f4;
	 position: absolute;
	 left: 0;
	 top: 21px;
	 z-index: -1;
}
 .multi_step_form #msform #progressbar li:last-child:after {
	 width: 150%;
}
 .multi_step_form #msform #progressbar li.active {
	 color: #424ea4;
}
 .multi_step_form #msform #progressbar li.active:before, .multi_step_form #msform #progressbar li.active:after {
	 background: #424ea4;
	 color: white;
}
/*#5cb85c*/
 .multi_step_form #msform .action-button {
	 background: #ff871c;
	 color: white;
	 border: 0 none;
	 border-radius: 5px;
	 cursor: pointer;
	 min-width: 130px;
	 font: 700 14px/40px arial,sans-serif !important;
	 border: 1px solid #ff871c;
	 margin: 0 5px;
	 text-transform: uppercase;
	 display: inline-block;
}
 .multi_step_form #msform .action-button:hover, .multi_step_form #msform .action-button:focus {
	 background: #ff973b;
	 border-color: #ff973b;
}
 .multi_step_form #msform .previous_button {
	 background: transparent;
	 color: #99a2a8;
	 border-color: #99a2a8;
}
 .multi_step_form #msform .previous_button:hover, .multi_step_form #msform .previous_button:focus {
	 background: #ff973b;
	 border-color: #ff973b;
	 color: #fff;
}
.multi_step_form #msform fieldset .form-row .form-group input[type="checkbox"] {
display: inline-block;
    width: 20%;
    height: 22px;
	margin: 15px 0;
}
.multi_step_form #msform fieldset .form-row .form-group input[type="radio"] {
display: inline-block;
    width: 20%;
    height: 22px;
	margin: 15px 0;
}
.multi_step_form #msform fieldset .form-row .form-group label {
font-weight: 500;
    vertical-align: super;
    margin-bottom: 0;
}
/* Step form css end */ 
.radio-section {
	display: block;
	align-items: center;
	justify-content: center;
}
.radio-item [type="checkbox"] {
	display: none;
}
.radio-item [type="radio"] {
	display: none;
}
.radio-item + .radio-item {
	margin-top: 15px;
}
.radio-item label {
	display: block;
    padding: 5px 25px;
    background: #fff;
    border: 1px solid #424ea4;
    border-radius: 8px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
    min-width: 250px;
    white-space: nowrap;
    position: relative;
    transition: 0.4s ease-in-out 0s;
	margin-bottom: 15px;
}
.radio-item label:after,
.radio-item label:before {
	content: "";
	position: absolute;
	border-radius: 50%;
}
.radio-item label:after {
	height: 19px;
    width: 19px;
    border: 1px solid #424ea4;
    left: 19px;
    top: calc(50% - 10px);
}
.radio-item label:before {
	background: #ffffff;
    height: 19px;
    width: 19px;
    left: 19px;
    top: 9px;
    transform: scale(5);
    opacity: 0;
    visibility: hidden;
    transition: 0.4s ease-in-out 0s;
}
.radio-item [type="checkbox"]:checked ~ label {
	border-color: #424ea4;
    background: #424ea4;
}
.radio-item [type="checkbox"]:checked ~ label::before {
	opacity: 1;
	visibility: visible;
	transform: scale(1);
}
.radio-item [type="radio"]:checked ~ label {
	border-color: #424ea4;
    background: #424ea4;
}
.radio-item [type="radio"]:checked ~ label::before {
	opacity: 1;
	visibility: visible;
	transform: scale(1);
}



body{
    -webkit-touch-callout: none !important;
    -webkit-user-select: none !important;
    -khtml-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
}

